Forum Post
Index > Scribe > Trouble Installing GNUPG Plugin

Author/Date Trouble Installing GNUPG Plugin
Adam
27/05/2005 3:23am
When I try to load the GNUPG plugins I get the error:

ScribePlugin load log:
Operating system couldn' load the library file (.DLL/.SO)
Failed

Any idea why this is happening in XP?
fret
27/05/2005 3:55am
The plugin needs to be matched to the scribe.exe version, download a matched version from here.
Reply